/*
Theme Name: Dorayaki JundK
Theme URI: http://www.elmastudio.de/en/themes/dorayaki/
Author: Elmastudio
Author URI: http://www.elmastudio.de/en/themes/
Description: Dorayaki is a responsive, minimal Business/Portfolio theme with a custom front page and widget for pages options. So you can easily create custom pages like an About, Services, Portfolio or Testimonial page. Additional Dorayaki features include a slider option, a beautiful blog template, custom page templates for full width pages or a blog archive and an optional footer widget area.

Version: 1.0.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: white, light, one-column, two-columns, right-sidebar, flexible-width, custom-header, custom-menu, editor-style, featured-images, translation-ready
Text Domain: dorayaki

Template: dorayaki
*/

body, html , h1, h2, h3, h4, h5, h6, p, a, li {
	font-family: Arial, Verdana, sans-serif !important;
	color: #61605c;
	word-wrap: normal;
	hyphens: none
	-moz-hyphens:none;
	-ms-hyphens:none;
	-webkit-hyphens: none;
	hyphens:none;
	word-break:keep-all;
}

h1 {
	margin-top: 10px;
	margin-bottom: 20px
}


h2 {
    margin: 0em 0 1.2em;
    margin-bottom: 5px;
    font-size: 22px;
    font-size: 1.375rem;
}


li {
	margin-bottom: 0px !important;
}



blockquote {
    padding: 20px 25px;
    border-left: 5px solid #ccc;
    margin-bottom: 24px;
    background: #eee;
    position: relative;
}
blockquote:before {
    top: 0;
    left: 10px;
    content: '\201C';
}

blockquote:after, blockquote:before {
    color: #ccc;
    font-size: 40px;
    position: absolute;
}

blockquote:after {
    bottom: 0;
    right: 10px;
    content: '\201D';
}

blockquote>:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
}

#site-content .post{
	margin-top: 25px;
}

.clear{
	clear: both;
}
.entry-header{


}

body #masthead ul.headerinfo-text li span {
	background: none;
}

#site-nav {
    margin-left: 190px;
}

body #site-nav ul#menu-joeransneuemenue {

     padding: 0;
     border-top: none;
}

body #site-nav ul#menu-joeransneuemenue > li {
     margin-right: 40px;
     list-style: none;
     border-top: 1px solid #eaeaea
}

body #site-nav ul.sub-menu {
	margin-left: -20px; 
}

.mobile-nav-container #desktop-search-btn {
	display: none;
}

body #site-title {
	border-top: none;
}

body #site-title {
	padding-top: 28px !important;
}

body ul.sociallinks {
	display: block;
	overflow: visible;
	padding-top: 10px;
	width: 100%;
	text-align: right !important;
}

body #site-nav ul.sociallinks{
	width: auto;
}

body ul.sociallinks li{
	margin-right: 5px !important;
}

.entry-content p, .entry-summary p, .entry-content ul, .entry-content ol{
	word-wrap: normal;
    -ms-word-wrap: normal;
}


ul.sociallinks li a.twitter:hover {background-color: #faa143;}
ul.sociallinks li a.facebook:hover {background-color: #663399;}
ul.sociallinks li a.googleplus:hover {background-color: #cc0066;}


.menu-joeransneuemenue-container {
width: 66%;
float: left;
}

.header-widget-wrap{
width: 34%;
float: right;
}

body #search-wrap {
	display: none !important;
}

body #colophon {
	background: none;
}

body #colophon  div#site-info{
	background: url("/wp-content/uploads/sites/10/2015/09/joeran_footer.png");
	padding-bottom: 60px;
	background-position: center center;
	background-repeat: no-repeat;
	height: 200px;
}

body div.slider-wrapper {
	background: #808080;
}

body div.footerlabel {
	display: none;
}

body .footer-navi {
	margin: 0 auto;
	width: 190px;
	margin-top: 140px;
}

body .footer-navi ul li {
	text-align: center;
	margin-bottom: 15px;

}

body #colophon .footer-navi a {
	color: #fff
}


body div.credit-wrap {
	max-width: auto;
	width: 100%;
	float: none;
}

#colophon .credit-wrap {
	max-width: initial;
}

#colophon ul.credit {
	width: 100%;
}

#colophon ul.credit li {
	text-align: center;
	width: 100%;
}


body #masthead a#mobile-search-btn {
	display: none;

}

body #masthead a#mobile-menu-btn {
	border-top: none;
	border-bottom: none;
	border-left: none;
	float: none;
}

.entry-content #Widgets_on_Pages_8 p {
	font-size: 1em;
}

#Widgets_on_Pages_8 .team-box-small img.tm-img {
	width: 175px;
	height: 175px;
}

.page .entry-content h2.centered {
	margin-bottom: 20px;
}

#main-wrap {
	padding-bottom: 10px;
}

.page #comments {
	display: none;
}


.page-id-17 .service-box, .page-id-3930 .service-box {
	max-width: 380px;
	margin: 0 auto;
	text-align: center;
	color: #666;
	display: block;
	transition: none;
	background-repeat: no-repeat;
	background-position: center bottom;
	background-color: transparent;
	position: relative;
}

.page-id-17 .service-box:hover, .page-id-3930 .service-box:hover {
	background: transparent;
	transition: none;
	background-repeat: no-repeat;
	background-position: center bottom;
	background-color: transparent;
}

.page-id-17 .widget_dorayaki_service  {
	position: relative;
	height: 373px; /* FIixe Höhe für Hintergrund-Bild Opacity Layer nötig, da Hintergrundbilder "gekachelt" werden müssen */
}

.page-id-3930 .widget_dorayaki_service{
	position: relative;
	height: 459px;
}

.page-id-17 .widget_dorayaki_service::after, .page-id-3930 .widget_dorayaki_service::after {
	opacity: 0.5;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	position: absolute;
	z-index: -999;   
	background-repeat: no-repeat;
	background-position: center bottom;
	background-color: transparent;
	content: "";
}

/* Hintergrund-Bild Opacity Pseudo-Layer - NH */
.page-id-17 .widget_dorayaki_service:hover::after, .page-id-3930 .widget_dorayaki_service:hover::after {
	opacity: 1;
	transition: all 0.5s ease;
}

.page-id-17 .widget_dorayaki_service:nth-of-type(1)::after, .page-id-3930 .widget_dorayaki_service:nth-of-type(1)::after  {
	background-image: url("/wp-content/uploads/sites/10/2015/09/widet_links.png/");
}

.page-id-17 .widget_dorayaki_service:nth-of-type(2)::after, .page-id-3930 .widget_dorayaki_service:nth-of-type(2)::after{
	background-image: url("/wp-content/uploads/sites/10/2015/09/widget_mitte.png");
}

.page-id-17 .widget_dorayaki_service:nth-of-type(3)::after, .page-id-3930 .widget_dorayaki_service:nth-of-type(3)::after{
	background-image: url("/wp-content/uploads/sites/10/2015/09/widget_rechts.png");
}

#post-17 .service-box span.service-info, #post-3930 .service-box span.service-info{
	overflow: hidden;
	padding: 0; 
	padding-left: 10px;
	padding-right: 10px;
}

.service-box span.service-name, .service-box span.service-info {
  color: #fff;
  margin-bottom: 0px;
}

.service-box span.service-name:after {
  color: #fff;
    border-bottom: 5px solid white;
}

.logo {
  max-width: 140px;
}

body #site-title {
  padding-top: 60px;
  padding-bottom: 0px;
  padding-left: 0px;
}


.footer-navi {
width: 100% !important;
}

.footer-navi ul { 
    float: right;
}

#menu-footer li {
    display: inline;
  	float: rigth;
    margin: 0 auto;
    margin-top: 140px;
  	padding: 0px 30px;
    font-weight: 600;
}

.credit-wrap {
  display: none;
}


/* NH: Referenz-Widget */

.referenz-box-small .tm-info h4 {
	margin: 0;
	font-family: 'Lato', 'Helvetica Neue', Arial, sans-serif;
	font-size: 18px;
	font-size: 1.125rem;
	line-height: 1.2;
	text-transform: uppercase;
	letter-spacing: 1px;
	word-wrap: break-word;
}
.referenz-box-small .tm-info span {
	font-family: 'Lato', 'Helvetica Neue', Arial, sans-serif;
	font-size: 12px;
	font-size: 0.75rem;
	line-height: 1.2;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.referenz-box-small .tm-quote {
	font-size: 14px;
	font-size: 0.875rem;
	margin: 0 0 10px;
	padding: 10px 0 0 0;
	clear: both;
}




ul li.widget_dorayaki_referenz_nova {
	margin: 0 0 20px;
	text-align: center;
}
.referenz-box-small .tm-info {
	position: relative;
}
.referenz-box-small img.tm-img {
	margin: 0 0 0px 0;
	width: 120px;
	height: 120px;
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
  	filter: gray; /* IE6-9 */
  	-webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
  	transition: all 0.5s ease;
}

.referenz-box-small:hover img.tm-img {
 	filter: none;
 	-webkit-filter: grayscale(0%);
 	transition: all 0.5s ease;
}



/*Social Share*/

.social_share_privacy li .fb_recommend_btn {
	max-width: 115px;
}

.social_share_privacy li .twitter_btn {
	max-width: 90px;
}

.social_share_privacy li .gplusone_btn{
	max-width: 50px;
}

.twoclick-linkedin .twoclick-button-container {
	width: 130px;
}

.social_share_privacy li.settings_info{
	margin-left: 5px !important;
	margin-top: 13px !important;
}

.social_share_privacy .twoclick-facebook {
    width: 150px;
}

.social_share_privacy .twoclick-twitter {
    width: 125px;
}

.social_share_privacy .twoclick-gplus {
    width: 95px;
}

.social_share_privacy .twoclick-linkedin {
    width: 120px;
}


.wpa-ld{
	padding: 20px;
}


/* SM 17.9.15: Team Mitglieder/Konsorten */
.page-id-15 .entry-content{
	position: relative;
}

.team-box .tm-info{
    text-align: left;    
    padding: 4px;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

.team-box .tm-info p.tm-text{
	text-align: left;
}


.team-box .tm-info{
	float: left;
	width: 80%;
}

.team-box .tm-author{
	margin-left: 0;
}


.team-box .tm-info h4, .team-box-small .tm-info h4 {
    text-transform: none;
}

#Konsorten .team-box .tm-info h4,
#Konsorten .team-box-small .tm-info h4,.team-box .tm-info h4{
	line-height: 30px;
	font-weight: normal;
	font-size: 20px;
}

.team-box .tm-info img.tm-img{
	width: 160px;
	height: 160px;
	cursor: pointer;
	-webkit-border-radius: 0px;
    border-radius: 0px; 
}

.team-box .tm-info h4, .team-box-small .tm-info h4{
	clear: both;
}



.team-box{
	max-width: 200px;
    text-align: center;
}

.personal_info{
	display: none;
	position: absolute;
	background-color: #fff;
	z-index: 50;
	width: 100%;
	left:0;
	max-width: 1180px;
	padding: 10px;
	box-sizing:border-box;
	margin-top: 10px;
}

.widget_dorayaki_team{
	float: left;
	width: 25%;
}

.visible{
	display: block !important;
}

.current_person{
	color: #faa143
}

.episode_download_list{
    position: absolute !important;
    right: 0 !important;
    bottom: -15px !important;
}


/*nova SM 11.11.15: Blog details unter Beitrag*/

.entry-details {
    width: 78.75%;
    padding-left: 0;
    margin-top: 7px;
    margin-right: 0;
    float: right;
    clear: right;
    padding-bottom:15px;
}

.entry-details div{
	display: inline-block;
}

.sticky .entry-date{
	display: none;
}

div.entry-cats{
	display: block;
}

.entry-edit{
	float: right;
}

.widget_search h3.widget-title {
	display: none;
}

#site-nav .widget_search {
	top: -42px;
	width: 205px;
}

#site-nav .widget_search input#s {
	border-color: #eaeaea;
}

.page .entry-content h2.centered {
	margin-bottom: 0;
}





.post-categories li{
	float: left;
	margin-right: 10px;
}

.lizenzkasten {
    background-color: #F4F4F4;
    border: 1px solid #6A408E;
    padding: 5px;
    margin-top: 5px;
    margin-bottom: 5px;
    display: inline-block;
    width: 100%;
    line-height: 1;
    vertical-align: center;
}

/*
.lizenzkasten:before{
	content:"Lizenzhinweis";
	text-align: center;
}

.lizenzkasten:hover{
	line-height: 1;
	float: left;
	height: auto;
	width: 500px;
	transition: all 1s;
}

.lizenzkasten:hover{
	width: 100%;
}

.lizenzkasten:hover:before{
	display: none;
}
*/

.lizenzkasten p {
    font-size: 80%;
    float: left;
    max-width: 500px;
    margin: 0;
}

.lizenzkasten img{
	float: left;
	margin: 0;
	margin-right: 10px;
}

/*
.lizenzkasten:hover p, .lizenzkasten:hover img{
	display: block;
}
*/

.info-box{
	clear: left;
    float: left;
    margin-left: 0px;
    width: 20%;
    font-size: 90%;
    padding: 8px;
    margin-top: 4px;
    margin-bottom: 0px;
    border: 1px solid #6A408E;
    color: #212121;
}

.info-box.alignright{
	float: right;
	margin-left: 15px;
}

.info-box.yellow{
	background: #F6A700;
}

.info-box.pink{
	color: #fff;
	background: #E20074;
}

.info-box.pink a{
	color: #fff;
}

#menu-footer{
	margin-top: -10px !important;
}

#relearn tr td{
	vertical-align: top;
}

#relearn tr td:nth-child(odd){
	width: 120px;
}

.wpa-ld.aligncenter> img:first-child{
	margin: 0 auto;
}

/*Thickbox*/

.screen-reader-text,
#TB_secondLine{
	display: none;
}

.tb-close-icon{
	margin-top: -12px;
}



.player_container{
	position: relative;
}

.episode_download_list li{
	font-size: 13.5px;
}

.podlovewebplayer_wrapper .podlovewebplayer_tableend{
    border-bottom-left-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
}



/*MEDIA QUERY MAGIC*/

@media screen and (min-width: 1260px) {

	.referenz-box-small .tm-info h4 {
		font-size: 24px;
		font-size: 1.5rem;
	}

	ul li.widget_dorayaki_referenz_nova  {
		width: 25%;
		padding: 0 10px 10px;
		float: left;
		overflow: hidden;
	}

	.entry-content .referenz-box-small .tm-quote p {
		margin-bottom: 0;
	}

	ul li.widget_dorayaki_referenz_nova:nth-of-type(4n+4) {
		/*clear: both;*/
	}

	body ul li#lidorayaki_referenz_nova-6{
		clear:none;
	}

	#site-nav ul {
		border-top: 0px !important;
	}

	#site-nav  ul.sub-menu li a:hover {
		background: rgba(244,136,53,1);
		background: -moz-linear-gradient(left, rgba(244,136,53,1) 0%, rgba(234,27,40,1) 51%, rgba(232,0,120,1) 67%, rgba(71,41,124,1) 100%);
		background: -webkit-gradient(left top, right top, color-stop(0%, rgba(244,136,53,1)), color-stop(51%, rgba(234,27,40,1)), color-stop(67%, rgba(232,0,120,1)), color-stop(100%, rgba(71,41,124,1)));
		background: -webkit-linear-gradient(left, rgba(244,136,53,1) 0%, rgba(234,27,40,1) 51%, rgba(232,0,120,1) 67%, rgba(71,41,124,1) 100%);
		background: -o-linear-gradient(left, rgba(244,136,53,1) 0%, rgba(234,27,40,1) 51%, rgba(232,0,120,1) 67%, rgba(71,41,124,1) 100%);
		background: -ms-linear-gradient(left, rgba(244,136,53,1) 0%, rgba(234,27,40,1) 51%, rgba(232,0,120,1) 67%, rgba(71,41,124,1) 100%);
		background: linear-gradient(to right, rgba(244,136,53,1) 0%, rgba(234,27,40,1) 51%, rgba(232,0,120,1) 67%, rgba(71,41,124,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f48835', endColorstr='#47297c', GradientType=1 );
		color: #fff;
	}
}

@media screen and (min-width: 1024px) {
	.referenz-box-small .tm-quote {
		max-width: 85%;
	}
}


@media screen and (min-width: 768px) {
	.referenz-box-small .tm-quote {
		max-width: 70%;
		margin: 0 auto;
	}
}



@media screen and (max-width: 1259px) {
	.widget_dorayaki_team{
		width: 33%;
	}
	.personal_info{
		max-width: 800px;
	}

	body.page-id-3930 li.widget_dorayaki_service{
		margin-bottom: 20px !important;
	}

	body #site-nav ul.sub-menu{
		background:#3F3F3F;
	}

	#site-nav ul li ul li:first-child {
    	padding-top: 0;
    	padding-bottom: 0;
	}

	#masthead a#mobile-search-btn, #masthead a#mobile-menu-btn{
		width: 100%;
	}

	#site-nav{
		margin-left: 0;
	}

	.menu-joeransneuemenue-container{
		float: none;
		width: 100%;
	}

	body #site-nav ul#menu-joeransneuemenue > li{
		margin-right: 0;
	}

	body #site-nav ul.sub-menu{
		margin-left: 0;
	}

	.menu-btn-open:before{
		right: 50%;
		margin-right: -7.5px;
	}
}


@media screen and (max-width: 920px) {
	.widget_dorayaki_team{
		width: 50%;
	}

	body #colophon div#site-info {
	    padding-bottom: 0px;
	    background-position: center center;
	    background-repeat: no-repeat;
	    height: 70px;
	}

	body .footer-navi{
		margin-top: 0;
	}

	ul#menu-footer {
    	margin-top: 30px !important;
	}
}

@media screen and (max-width: 560px) {
	#menu-footer li{
		padding-left: 0px;
		padding-right: 10px;
	}
}

@media screen and (max-width: 500px) {

	ul, ol{
		padding-left: 20px;
	}

	body #site-title{
		padding-left: 2.5%;
		margin-bottom: 20px;
	}

	.widget_dorayaki_team{
		width: 100%;
	}

	.episodetitle{
		display: block !important;
	}

	.morelink-icon{
		margin-top: 20px;
		    display: inline-block;
	}
	.entry-details{
		width: 100% !important;
	}

	.podlovewebplayer_meta{
		padding-left: 8px;
	}

	.podlovewebplayer_meta .bigplay{
		width: 50px !important;
		height: 50px !important;
		font-size: 25px !important;
    	padding: 5px 6px 5px 13px !important;
	}

	.podlovewebplayer_meta h3 a, .podlovewebplayer_meta h3{
		font-size: 14px !important;
	}

	body .podlovewebplayer_meta .subtitle {
	    margin-top: 20px;
	    margin-left: 0 !important
	}


	.entry-tags a{
		margin-bottom: 5px;
	}

	.widget_categories li.cat-item{
		width: 49%;
		display: inline-block;
	}
	#colophon{
		padding-top: 10px;
	}
}

@media screen and (max-width: 420px) {
	.service-box span.service-name{
		margin-top: 0;
		padding-top: 50px;
	}
}

@media screen and (max-width: 375px) {
	body #colophon .footer-navi a{
		font-size: 14px;
	}
}
